@charset "UTF-8";
@media all {
  #search { float: right; width: 170px; height: 21px; border-bottom: 1px solid #F8F8F8; background: #E4E8E9;
    padding: 7px 8px 5px 6px;
     -moz-border-radius: 5px 5px 0 0;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
  }
  #search .input-searchbox input.search-textfield { border: 0 none #FFFFFF;
    -moz-border-radius: 5px 0 0px 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 125px; padding: 3px 4px 2px 8px;
  }
  /*1px grössen diskrepanz im IE und Firefoz Korrigieren!*/
  :root #search .input-searchbox input.search-textfield { padding: 3px 4px 3px 8px \0/IE9; }
  body:not(:-moz-handler-blocked) #search .input-searchbox input.search-textfield { padding: 3px 4px 3px 8px; }
  body:-moz-last-node #search .input-searchbox input.search-textfield { padding: 3px 4px 2px 8px; -moz-border-radius: 5px 0 0px 5px; }
  #search .input-searchbox input.search-submit { border: 0 none #FFFFFF; margin-left: -4px;
    background: #FFFFFF url('../../gui/search_button.png') center center scroll no-repeat;
    text-indent: -999em; width: 33px; height: 21px; float:right; cursor: pointer;
    -moz-border-radius: 0 5px 5px 0;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }

  #footer ul.socialmedialinks {
    margin-bottom: 0.4em;
  }
  .fbConnectWidgetTopmost { border: transparent 0 solid !IMPORTANT; }
  .social_and_coments { width: 100%; height: 28px; border-top: 1px solid #DADADA; border-bottom: 1px solid #DADADA; padding-top: 5px; margin-top: 20px; }
  .social_and_coments .comments { width: 301px; height: 26px; float: left; }
  .plus_and_like { width: auto; overflow: visible; }
  .like, .share,
  .twitter { float: left;  }
  .like { padding-top: 2px; width: 114px; }
  .tx_tweetandlike_pi1-plusButton { width: 77px; }
  .twitter { width: 98px; padding-top: 2px; }
  .tx_tweetandlike_pi1-likeButton {
    padding-top: 2px;
    width: 114px;
  }
  .tx_tweetandlike_pi1-plusButton {
      width: 77px;
  }
  .tx_tweetandlike_pi1-tweetButton {
      width: 98px;
      padding-top: 2px;
  }
  .tx_tweetandlike_pi1-likeButton, .tx_tweetandlike_pi1-plusButton, .tx_tweetandlike_pi1-tweetButton {
      float: left;
  }
  #col3 .tx-sremailsubscribe-pi1 fieldset { padding: 15px 15px 0; }
  #col3 .tx-sremailsubscribe-pi1 .tx-sremailsubscribe-pi1-edit { padding: 5px 15px 15px; }
  #col3 input.tx-sremailsubscribe-pi1-submit { margin: 0; }
  #col3 .tx-sremailsubscribe-pi1 label { width: 82px; }
  .tx-sremailsubscribe-pi1 fieldset dl,
  .tx-sremailsubscribe-pi1 fieldset dd,
  .tx-sremailsubscribe-pi1 fieldset dt { margin-left: 0; margin-bottom: 2px; }
  #col3 .tx-sremailsubscribe-pi1-click-to-edit { display: none; }
  #col3 input { border: 2px solid #E3E7E7; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; width: 180px; }
  #col3 input.tx-sremailsubscribe-pi1-submit {
     margin-left: 83px; margin-top: 7px;
     width: auto;
     background: #556f77 none scroll;
     border: 0px solid #FFFFFF; /*2px solid #E3E7E7*/;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     border-radius: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
     box-shadow: none;
  }
  #col1 .tx-sremailsubscribe-pi1-error { color: #AA1214; margin: -2px 0 4px 0; font-size: 12px; }
  #col1 .tx-sremailsubscribe-pi1 dl {  }
  #col1 .tx-sremailsubscribe-pi1 dl label { width: auto; }
  #col1 .tx-sremailsubscribe-pi1 dl dt { width: 28%; margin-right: 1%; float: left; clear: both; }
  #col1 .tx-sremailsubscribe-pi1 dl dd { width: 71%; margin-right: 0; float: right; }
  #col1 .tx-sremailsubscribe-pi1 input { width: 330px; }
  #col1 .tx-sremailsubscribe-pi1 input.tx-sremailsubscribe-pi1-submit { width: auto; }
  #col1 .tx-sremailsubscribe-pi1 input.tx-sremailsubscribe-pi1-checkbox { width: auto; }
  #col1 .tx-sremailsubscribe-pi1 dl dd.submit { clear: both; }
  /* Mediennewsletteranmeldung: Edit ausblenden */
  #c2775 .tx-sremailsubscribe-pi1 .tx-sremailsubscribe-pi1-edit { display: none; }
  /* Mediennewsletteranmeldung: Rechte Spalte */
  #c2778 .tx-sremailsubscribe-pi1 label, #c2779 .tx-sremailsubscribe-pi1 label { width: 100%; margin-bottom: 4px; }
  #c2778 input, #c2779 input { width: 274px; }
  #c2778 input.tx-sremailsubscribe-pi1-submit, #c2779 input.tx-sremailsubscribe-pi1-submit { margin-left: 0; }
  /*-------------------------------------------------------------------------*/
  /* t3blog */
  .hidden-desktop {
    display: none;
  }
  .tx-t3extblog #commentListTitle { margin: 0; }
  .tx-t3extblog #commentListTitle li { list-style-type: none; margin: 0; padding: 0;  float: none; }
  .tx-t3extblog .blogtipafriendlink { display: none; }
  .tx-t3extblog #commentListTitle li.middle,
  .itemTop, .bottomNav, .commentComments { width: 100%; overflow: hidden; margin-bottom: 10px; font-size: 84.62%; text-transform: uppercase;  color: #999999; }
  .itemNav { float: left; overflow: visible; display: inline-block; margin-right: 8px; }
  .itemTop .time, .itemTop .permalink, .itemTop .authoremail, .itemTop .views { display: none; }
  .itemTop .categories { width: auto; float: left; }
  .itemTop .date { margin-right: 8px; }
  .itemTop .date span { color: #757575; font-weight: bold; }
  .itemTop .itemNav, .itemTop .date { float: left; }
  .itemTop > a { margin: 0 10px 0 0; display: block; }
  .itemTop .comments { margin-left: 0; width: 100%; display:inline-block }
  .bottomNav .tags { display: inline-block; width: 100%; }
  .blogList .item { border-bottom: 1px #D6D6D6 solid; padding-bottom: 10px; margin-bottom: 10px; }
  .bottomNav > br { display: none; }
  .tx-t3extblog #commentListTitle li.start, .tx-t3extblog #commentListTitle li.end { display: none; }
  .tx-t3extblog .author img { display: none; }
  .date .time { display: none; }
  .commentTopNav { width: 150px; float: left; padding-top: 16px; }
  .commentBody { margin-left: 150px; padding: 10px; background: whiteSmoke; border-radius: 5px; min-height: 40px; }
  .commentBody h5 { padding: 0; margin: 0; }
  .commentListListing .item { margin-top: 20px; }
  .formElement.text .formLabel label { clear:left; }
  #commentFormNonAjax { margin-top: 40px; border: none; margin-bottom: 6px; padding: 14px 22px 6px 20px; background: none repeat scroll 0 0 #F4F4F4; }
  .itemBody h1 a { color: #363636; }
  .itemTop a, .bottomNav a { color: #757575; font-weight: bold;  }
  .itemBody h1 a:hover, .itemTop a:hover, .bottomNav a:hover { color: #AA1214; }
  #singleNavigation { width: 200px; float:right; display:none; }
  #singleNavigation > div { float: left; width: auto; }
  .tx-t3extblog .itemNav img { display: none; }
  .blogFeedHead { border-bottom: 1px #D6D6D6 solid; padding-bottom: 10px; margin-bottom: 5px; }
  .tx-gkhrssimport-pi1-author { color: #999; text-transform: uppercase; margin-bottom: 5px; font-size: 84.62%; }
  #main .rss-link li a { display: inline-block; background: transparent none; padding: 0 0 0 0; margin: 0 0 4px; }
  /*#main .tx-chnewsfeeds-pi1 li a:before { content: url('../../../../typo3conf/ext/chnewsfeeds/res/ico-rss.gif');  margin-right: 5px; }*/
  #main .rss-link li { background: transparent url('../../gui/ico-rss.gif') no-repeat scroll 0 3px; padding: 0 0 0 20px; margin-left: 0; }
  #main .rss-link li a:hover { background: transparent url('../../gui/link_hoverline.gif') repeat-x scroll bottom left; }
  #main .rss-link > ul {
    list-style: outside none none;
    margin: 10px;
    padding: 0px;
  }
  .blogItem { border-bottom: 1px #D6D6D6 solid; padding-bottom: /*10px*/21px; margin-bottom: 9px; }
  .blogList .item h1 { margin-top: 0px; }
  .blogList .item + .item h1 { margin-top: 0.8em; }
  .blogItem .tx-gkhrssimport-pi1-header { margin-bottom: 7px; }
  .blogItem .tx-gkhrssimport-pi1-header a { font-size: 153.86%; line-height: 1.18em; color: #363636; font-weight: bold; margin-bottom: 10px; }
  .blogItem .tx-gkhrssimport-pi1-header a:hover { color: #AA1214; }
  #col3 .tx-t3extblog .rss { padding-bottom: 5px; }
  /*.tx-t3extblog .rssFeed { display: none; }*/
  .tx-t3extblog .rssFeed.rss2 { padding-top: 10px; }
  .tx-t3extblog .rssFeed.rss2 .rss_post img { display: none; }
  .tx-t3extblog .rssFeed.rss2 .rss_post{ background: transparent url('../../../../typo3conf/ext/chnewsfeeds/res/ico-rss.gif') no-repeat scroll 0 2px; padding: 0 0 0 20px;}
  .tx-t3extblog .rss_post img { display: inline; margin-right: 5px; }
  .tx-t3extblog .rss_comment { margin-bottom: 15px; display: inline; margin-left: 10px; }
  .tx-t3extblog .rss_post { display: inline; }
  .latestPostList .date { font-size: 91.66%; color: #999; text-transform: uppercase; margin-left: 0px; display: inline; margin-right: 5px; }
  .latestPostList .blogItem { padding-bottom: 5px; width: 100%; border-bottom: 0px solid; }
  .latestPostList .title { display: inline; }
  .filtred { padding: 14px 22px 6px 20px; background-color: #F4F4F4; margin-bottom: 15px; font-weight: bold; }
  #col3 .tx-t3extblog ul { margin-left: 27px; }
  #col3 #categories  { padding-top: 10px; }
  #col3 #categories h3 { display: none; }

  .pagination ul {
  text-align: center;
  }

  .pagination ul li {
  display:inline;
  list-style-type:none;
  margin-left:0;
  }
  .pagination ul li.previous:first-child:before {
  content:"";
  }
  .pagination ul li:first-child:before {
  content:"|";
  padding-right:5px;
  }
  .pagination ul li:after {
  content:"|";
  padding:0 5px;
  }
  .pagination ul li:last-child:after {
  content:"";
  padding: 0 5px;
  }

  /*-------------------------------------------------------------------------*/
  /* indexed_search */
  input.tx-indexedsearch-searchbox-sword { width: 282px; }
  .tx-indexedsearch fieldset {  }
  .tx-indexedsearch fieldset input.sword {  }
  .tx-indexedsearch fieldset input.sword, .tx-indexedsearch fieldset select {  }
  .tx-indexedsearch .linktothermode {  }
  .tx-indexedsearch fieldset dl { margin-bottom: 0; }
  .tx-indexedsearch fieldset dd { max-width: 100%; }
  .tx-indexedsearch-rules {  }
  .tx-indexedsearch-rules h4, .tx-indexedsearch-rules p { margin: 0; }
  .tx-indexedsearch .tx-indexedsearch-whatis { margin: 15px 0 0 0; }
  .tx-indexedsearch .tx-indexedsearch-whatis span.tx-indexedsearch-sw { font-weight: bold; }
  .tx-indexedsearch .tx-indexedsearch-res { border-top: 1px solid #E9F0F6; }
  .tx-indexedsearch .tx-indexedsearch-res-item { border-bottom: 1px solid #E9F0F6; padding-bottom: 0.75em; margin-bottom: 1em; }
  .tx-indexedsearch .tx-indexedsearch-browsebox { overflow: hidden; margin-bottom: 0.75em; }
  .tx-indexedsearch .tx-indexedsearch-browsebox p, .tx-indexedsearch .tx-indexedsearch-browsebox ul { overflow: hidden; }
  .tx-indexedsearch-res .tx-indexedsearch-res { margin: 0 0 1em 0; }
  .tx-indexedsearch-res .tx-indexedsearch-res hr { margin-top: 1em; }
  .tx-indexedsearch-res h2 { margin-bottom: 3px; margin-top: 0px; }
  /* .tx-indexedsearch-res span.tx-indexedsearch-title { margin-left: 17px; } */
  .tx-indexedsearch-res span.tx-indexedsearch-icon {  }
  .tx-indexedsearch-res span.tx-indexedsearch-icon img {  }
  .tx-indexedsearch-res p { margin-bottom: 5px; }
  .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color: #AA1214 !important; }
  .tx-indexedsearch-res .tx-indexedsearch-info { background-color: #F5F5ED !important; width: 520px; color: #505050 !important; }
  .tx-indexedsearch-res .tx-indexedsearch-info dt { width: 160px; padding: 0; }
  .tx-indexedsearch-res .tx-indexedsearch-info dd {  }
  .tx-indexedsearch .info-tmpl-css dd.item-mtime, .tx-indexedsearch .info-tmpl-css dd.item-path  { float: left; }
  .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {  }
  .tx-indexedsearch .tx-indexedsearch-noresults { text-align: left; }
  .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
  }

  .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li {
    display: inline;
    margin: 0;
    padding: 0;
    background: none;
  }

  .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li:after {
    content: "|";
    padding: 0 10px;
  }

  .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li:last-child:after {
    content: "";
    padding: 0;
  }

  .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li strong a { color: #636363; }
  #col3 .fce-grundlagen dl.news-single-related { padding-left: 15px; }
  #col3 .fce-grundlagen dl.news-single-related dt { font-weight: bold; color: #363636; font-size: 107.69%; margin-bottom: 3px; }
  #col3 .fce-grundlagen .fce-documents { padding-bottom: 10px; }
  #col3 .fce-grundlagen dl.news-single-related dd { padding-left: 20px; }
  .fce-grundlagen dl.news-single-related dd.pdf { background: transparent url('../../gui/icon_pdf.png') scroll 0 0 no-repeat; }
  .fce-grundlagen dl.news-single-related dd.jpg { background: transparent url('../../gui/icon_jpg.png') scroll 0 0 no-repeat; }
  .fce-grundlagen dl.news-single-related dd.doc { background: transparent url('../../gui/icon_doc.png') scroll 0 0 no-repeat; }
  .fce-grundlagen dl.news-single-related dd.xls { background: transparent url('../../gui/icon_xls.png') scroll 0 0 no-repeat; }
.news-single-related dd {
  margin-bottom:0px;
}
dl.news-single-related dd {
  background:transparent url('../../gui/icon_article.gif') 0px 4px no-repeat scroll;
}
/*dl.news-single-related dd a{padding-left: 15px;}*/
dl.news-single-related dd img {
  display:none;
}
dl.news-single-files {
  width:auto;
  margin-left:0;
  padding-bottom:7px;
}
.news-single-item dl.filelinks_layout_2 {
  color:#f5f5f5;
}
dl.news-single-related {
  margin-left:0;
  padding-left:0;
  margin-top:15px;
  margin-bottom:7px;
}
#col3 dl.news-single-related {
  margin-top:10px;
}
.news-single-related dt {
  font-weight:bold;
  color:#757575;
  font-size:107.69%;
  text-transform:uppercase;
  margin-bottom:7px;
}
.news-single-related dd {
  margin-left:0;
}
  /*.sub-category .news-catmenu a:before { content: url(../../gui/linkicon_category.png); margin-right: 5px; }*/
  /*.sub-category { margin-bottom: 1px; overflow: hidden; }*/
  .csc-menu{ margin-left: 0; margin-bottom: 20px; }
  .sub-category .news-catmenu, .csc-columns ul li,
  .csc-menu  li { list-style-type: none; background: transparent url('../../gui/linkicon_category.png') 0 6px no-repeat scroll; padding-left: 9px; margin-left: 0; }
  .sub-category .news-catmenu a { font-size: 100%; text-transform: none; font-weight: normal; }
  .news-catmenu a { font-size: 113%; text-transform: uppercase; font-weight: bold;  }
  #col3 .news-latest-container hr { color: #fff; background: transparent; margin: 0 0 0.5em 0; padding: 0 0 0.5em 0; border: 0; border-bottom: 1px #e9f0f6 solid; }
  .news-latest-item h2 { word-wrap: break-word; }
  .tx-comments-closed img { display: none; }
  .tx-comments-comments { overflow: hidden; width: 100%; height: auto; margin: 15px 0; color: #414141; }
  .tx-comments-comments > div { margin-bottom: 10px; }
  .tx-comments-user { width: 150px; float: left; padding-top: 10px; }
  .tx-comments-comment-name { margin-bottom: 0px; }
  .tx-comments-comment-content { margin-left: 150px; padding: 10px; background: #F5F5F5; border-radius: 5px; min-height: 40px; }
  .tx-comments-comment-form { display: none; }
  .tx-comments-count-wrap { padding-left: 18px; background: transparent url('../../gui/comments.gif') no-repeat scroll 0 4px; display: inline-block; margin-left: 5px;}
  .tx_comments_field { overflow: hidden; }
  .hinzufuegen { background: #E3E7E8; border-radius: 5px; padding: 3px 8px; display: inline-block; font-weight: bold; cursor: pointer; }
  /* Pagebrowser allgemein */
  #content li.tx-pagebrowse-pages ol { padding: 0; }
  #content li.tx-pagebrowse-pages ol li.tx-pagebrowse-page.last { margin-left: -5px; }
  #content .tx-pagebrowse li { padding-right: 0px; }
  #content .tx-pagebrowse li li { padding-right: 5px; }
  /*-------------------------------------------------------------------------*/
  /* sr_freecap */
  img.tx-srfreecap-pi2-image {
    vertical-align: middle;
    margin: 3px 0 3px 182px;
  }
  .tx-srfreecap-pi2-accessible-image {
    vertical-align: middle;
  }
  .tx-srfreecap-pi2-accessible-link {
    margin-left: 182px;
    vertical-align: middle;
  }
  .tx-srfreecap-pi2-cant-read {
    margin-left: 182px;
    font-size: 0.9em;
  }
  .tx-srfreecap-pi2-cant-read a:link {
    background-color: transparent;
    font-weight: bold;
    text-decoration: none;
  }

  .tx-rssdisplay > h2 {
    display: none;
  }

  /**/
  ul.tx-rssdisplay-list {
    list-style-type: none;
    margin-left: 0;
  }

  ul.tx-rssdisplay-list li {
    
  }

  li.tx-rssdisplay-item {
    margin-left: 0;
    border-bottom: 1px #D6D6D6 solid;
    padding-bottom: /*10px*/21px;
    margin-bottom: 9px;
  }

  span.span.tx-rssdisplay-item-title {
    display: block;
    margin-bottom: 7px;
  }

  span.tx-rssdisplay-item-title a {
    font-size: 153.86%;
    line-height: 1.18em;
    color: #363636;
    font-weight: bold;
    margin-bottom: 10px;
  }

}